=== debian/changelog ===
r-cran-testthat (0.7.1-1) unstable; urgency=low

  * Initial release (closes: #733989)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Jan 2014 00:08:47 +0100
