=== debian/control ===
Source: r-cran-testthat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-digest,
               r-cran-stringr,
               r-cran-evaluate
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-testthat/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-testthat/trunk/
Homepage: http://cran.r-project.org/web/packages/testthat

Package: r-cran-testthat
Architecture: all
Depends: ${R:Depends},
         r-cran-digest,
         r-cran-stringr,
         r-cran-evaluate
Description: GNU R testsuite
 Testthat code. Tools to make testing fun.
 .
 A testing package specifically tailored for R that's fun, flexible and
 easy to set up.
