=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/testthat_([-\d.]*)\.tar\.gz
