## r-cran-testthat 0.8.1

=== debian/changelog ===
r-cran-testthat (0.8.1-1) unstable; urgency=medium

  * New upstream version
  * debian/rules: Delete extra license file

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jun 2014 00:15:11 +0200
