## r-cran-testthat 0.9.1

=== debian/changelog ===
r-cran-testthat (0.9.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Suggests: r-cran-devtools (former Recommends can not be fullfilled
    until freeze)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Oct 2014 09:03:22 +0200

r-cran-testthat (0.9-1) unstable; urgency=medium

  * New upstream version
  * New upstream version now Architecture: any
  * Add autopkgtest but excluded r-cran-devtools which is not yet packaged
    since it needs four further (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Sat, 27 Sep 2014 19:24:12 +0200
