=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
                r-cran-digest,
                r-cran-stringr,
                r-cran-evaluate
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-testthat/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-testthat/trunk/
 Homepage: http://cran.r-project.org/web/packages/testthat
 
 Package: r-cran-testthat
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          r-cran-digest,
          r-cran-stringr,
          r-cran-evaluate
+Suggests: r-cran-devtools
 Description: GNU R testsuite
  Testthat code. Tools to make testing fun.
  .
