## r-cran-testthat 0.11.0

=== DESCRIPTION ===
Package: testthat
Version: 0.11.0
Title: Unit Testing for R
Description: A unit testing system designed to be fun, flexible and easy to
    set up.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("RStudio", role = "cph")
    )
URL: https://github.com/hadley/testthat
BugReports: https://github.com/hadley/testthat/issues
Depends: R (>= 3.1.0), methods
Imports: digest, crayon, praise
Suggests: devtools
License: MIT + file LICENSE
Collate: 'auto-test.r' 'colour-text.r' 'compare.r' 'context.r'
        'describe.r' 'evaluate-promise.r' 'expect-that.r'
        'expectation.r' 'expectations-equality.R'
        'expectations-matches.R' 'expectations-old.R'
        'expectations-silent.R' 'expectations.r' 'make-expectation.r'
        'mock.r' 'praise.R' 'reporter.r' 'reporter-check.R'
        'reporter-list.r' 'reporter-minimal.r' 'reporter-multi.r'
        'reporter-rstudio.R' 'reporter-silent.r' 'reporter-stop.r'
        'reporter-summary.r' 'reporter-tap.r' 'reporter-teamcity.r'
        'reporter-zzz.r' 'test-example.R' 'test-files.r'
        'test-package.r' 'test-results.r' 'test-that.r' 'traceback.r'
        'utils.r' 'watcher.r'
NeedsCompilation: yes
Packaged: 2015-10-13 20:53:56 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2015-10-14 09:54:00
