=== debian/changelog ===
r-cran-testthat (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Depends: r-cran-crayon, r-cran-praise

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2015 14:06:32 +0100

r-cran-testthat (0.10.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jul 2015 08:49:34 +0200
