=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
                r-base-dev,
                r-cran-digest,
                r-cran-stringr,
-               r-cran-evaluate
+               r-cran-evaluate,
+               r-cran-crayon,
+               r-cran-praise
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-testthat/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-testthat/trunk/
@@ -20,7 +22,9 @@
          ${shlibs:Depends},
          r-cran-digest,
          r-cran-stringr,
-         r-cran-evaluate
+         r-cran-evaluate,
+         r-cran-crayon,
+         r-cran-praise
 Suggests: r-cran-devtools
 Description: GNU R testsuite
  Testthat code. Tools to make testing fun.
