## r-cran-testthat 1.0.2

=== debian/changelog ===
r-cran-testthat (1.0.2-2) unstable; urgency=medium

  * Remove r-cran-devtools from test dependencies - tests that are requiring
    this not yet packaged R package are excluded by the test script

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 09:28:16 +0200

r-cran-testthat (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * New dependency: r-cran-r6
  * Fix test suite which failed since empty files are removed from the
    doc dir due to some debhelper / cdbs magic

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 09:15:24 +0200
