=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
                r-cran-stringr,
                r-cran-evaluate,
                r-cran-crayon,
-               r-cran-praise
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-testthat/trunk/
+               r-cran-praise,
+               r-cran-r6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-testthat/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-testthat/trunk/
 Homepage: http://cran.r-project.org/web/packages/testthat
 
@@ -24,7 +25,8 @@
          r-cran-stringr,
          r-cran-evaluate,
          r-cran-crayon,
-         r-cran-praise
+         r-cran-praise,
+         r-cran-r6
 Suggests: r-cran-devtools
 Description: GNU R testsuite
  Testthat code. Tools to make testing fun.
