=== debian/changelog ===
r-cran-testthat (2.0.0-3) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 07:19:11 +0200

r-cran-testthat (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest. (Closes: #892481)
    Thanks to Graham Inggs.
    - Add r-cran-xml2 to tests depends.
    - Run tests in C.UTF-8 instead of C locale.
    - Add a patch to skip a new test which fails on autopkgtest infrastructure.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 11 Mar 2018 22:49:03 +0100

r-cran-testthat (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Breaking API changes).
  * Add new Build-Depends: r-cran-cli, r-cran-rlang and r-cran-withr.
  * Update d/changelog.
  * Update long description in d/control.
  * Standards-Version: 4.1.3.
  * Debhelper 11.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 21 Jan 2018 15:03:00 +0100

r-cran-testthat (1.0.2-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 14:55:51 +0200
