=== debian/control ===
Source: r-cran-testthat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-crayon,
               r-cran-digest,
               r-cran-magrittr,
               r-cran-praise,
               r-cran-r6,
               r-cran-rlang,
               r-cran-withr (>= 2.0.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
Homepage: https://cran.r-project.org/package=testthat

Package: r-cran-testthat
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-cran-devtools
Description: GNU R testsuite
 Testthat code. Tools to make testing fun.
 .
 Software testing is important, but, in part because it is frustrating
 and boring, many developers avoid it. 'testthat' is a testing framework for R
 that is easy learn and use, and integrates with your existing 'workflow'.
