## r-cran-testthat 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: testthat
 Title: Unit Testing for R
-Version: 2.0.0
+Version: 2.0.1
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
     person("RStudio", role = c("cph", "fnd")),
@@ -16,7 +16,7 @@
 Depends: R (>= 3.1)
 Imports: cli, crayon, digest, magrittr, methods, praise, R6 (>= 2.2.0),
         rlang, withr (>= 2.0.0)
-Suggests: covr, devtools, knitr, rmarkdown, xml2
+Suggests: covr, devtools, knitr, rmarkdown, usethis, xml2
 VignetteBuilder: knitr
 Encoding: UTF-8
 RoxygenNote: 6.0.1
@@ -39,10 +39,10 @@
         'test-example.R' 'test-files.R' 'test-path.R' 'test-that.R'
         'traceback.R' 'try-again.R' 'utils-io.R' 'utils.R' 'watcher.R'
 NeedsCompilation: yes
-Packaged: 2017-11-28 16:44:21 UTC; hadley
+Packaged: 2018-10-12 18:10:12 UTC; jhester
 Author: Hadley Wickham [aut, cre],
   RStudio [cph, fnd],
   R Core team [ctb] (Implementation of utils::recover())
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-12-13 09:30:12 UTC
+Date/Publication: 2018-10-13 08:40:03 UTC
