=== debian/changelog ===
r-cran-testthat (2.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 14 Oct 2018 08:35:48 +0200
