=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-r6,
                r-cran-rlang,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
 Homepage: https://cran.r-project.org/package=testthat
@@ -25,8 +25,7 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-cran-devtools
+Suggests: ${R:Suggests}
 Description: GNU R testsuite
  Testthat code. Tools to make testing fun.
  .
