## r-cran-testthat 2.2.1

=== debian/changelog ===
r-cran-testthat (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 27 Jul 2019 09:53:37 +0200

r-cran-testthat (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2019 15:19:30 +0200

r-cran-testthat (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 21:45:24 +0200
