=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-cli,
-               r-cran-crayon,
+               r-cran-crayon (>= 1.3.4),
                r-cran-digest,
+               r-cran-evaluate,
                r-cran-magrittr,
                r-cran-praise,
                r-cran-r6,
                r-cran-rlang,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
 Homepage: https://cran.r-project.org/package=testthat
