## r-cran-testthat 2.3.1

=== DESCRIPTION ===
Package: testthat
Title: Unit Testing for R
Version: 2.3.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd")),
    person("R Core team", role = "ctb",
      comment = "Implementation of utils::recover()")
    )
Description: Software testing is important, but, in part because it is 
    frustrating and boring, many of us avoid it. 'testthat' is a testing framework 
    for R that is easy to learn and use, and integrates with your existing 'workflow'.
License: MIT + file LICENSE
URL: http://testthat.r-lib.org, https://github.com/r-lib/testthat
BugReports: https://github.com/r-lib/testthat/issues
Depends: R (>= 3.1)
Imports: cli, crayon (>= 1.3.4), digest, ellipsis, evaluate, magrittr,
        methods, pkgload, praise, R6 (>= 2.2.0), rlang (>= 0.4.1),
        withr (>= 2.0.0)
Suggests: covr, curl (>= 0.9.5), devtools, knitr, rmarkdown, usethis,
        vctrs (>= 0.1.0), xml2
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.1.1
Collate: 'auto-test.R' 'capture-condition.R' 'capture-output.R'
        'colour-text.R' 'compare.R' 'compare-character.R'
        'compare-numeric.R' 'compare-time.R' 'context.R' 'describe.R'
        'evaluate-promise.R' 'example.R' 'expect-comparison.R'
        'expect-condition.R' 'expect-equality.R' 'expect-inheritance.R'
        'expect-invisible.R' 'expect-known.R' 'expect-length.R'
        'expect-logical.R' 'expect-messages.R' 'expect-named.R'
        'expect-null.R' 'expect-output.R' 'reporter.R'
        'expect-self-test.R' 'expect-setequal.R' 'expect-silent.R'
        'expect-that.R' 'expect-vector.R' 'expectation.R'
        'expectations-matches.R' 'make-expectation.R' 'mock.R'
        'old-school.R' 'praise.R' 'quasi-label.R' 'recover.R'
        'reporter-check.R' 'reporter-debug.R' 'reporter-fail.R'
        'reporter-junit.R' 'reporter-list.R' 'reporter-location.R'
        'reporter-minimal.R' 'reporter-multi.R' 'stack.R'
        'reporter-progress.R' 'reporter-rstudio.R' 'reporter-silent.R'
        'reporter-stop.R' 'reporter-summary.R' 'reporter-tap.R'
        'reporter-teamcity.R' 'reporter-zzz.R' 'skip.R' 'source.R'
        'teardown.R' 'test-compiled-code.R' 'test-directory.R'
        'test-example.R' 'test-files.R' 'test-path.R' 'test-that.R'
        'try-again.R' 'utils-io.R' 'utils.R' 'verify-output.R'
        'watcher.R'
NeedsCompilation: yes
Packaged: 2019-11-19 12:37:52 UTC; lionel
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd],
  R Core team [ctb] (Implementation of utils::recover())
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-12-01 15:40:03 UTC
