=== debian/control ===
--- 
+++ 
@@ -9,13 +9,15 @@
                r-cran-cli,
                r-cran-crayon (>= 1.3.4),
                r-cran-digest,
+               r-cran-ellipsis,
                r-cran-evaluate,
                r-cran-magrittr,
+               r-cran-pkgload,
                r-cran-praise,
                r-cran-r6,
-               r-cran-rlang,
+               r-cran-rlang (>= 0.4.1),
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
 Homepage: https://cran.r-project.org/package=testthat
