## r-cran-testthat 2.3.2

=== debian/changelog ===
r-cran-testthat (2.3.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 31 May 2020 05:55:41 +0000

r-cran-testthat (2.3.2-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 17:24:22 +0200

r-cran-testthat (2.3.2-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Dylan Aïssi ]
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 06 Mar 2020 08:34:55 +0100
