=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: r-cran-testthat
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
@@ -17,10 +18,11 @@
                r-cran-r6,
                r-cran-rlang (>= 0.4.1),
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
 Homepage: https://cran.r-project.org/package=testthat
+Rules-Requires-Root: no
 
 Package: r-cran-testthat
 Architecture: any
