=== debian/changelog ===
r-cran-testthat (3.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:57:49 +0100

r-cran-testthat (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Update copyright

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 12:58:13 +0100
