=== debian/control ===
--- 
+++ 
@@ -3,22 +3,31 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-cli,
+               r-cran-brio,
+               r-cran-callr (>= 3.5.1),
+               r-cran-cli (>= 2.2.0),
                r-cran-crayon (>= 1.3.4),
+               r-cran-desc,
                r-cran-digest,
                r-cran-ellipsis,
                r-cran-evaluate,
+               r-cran-jsonlite,
+               r-cran-lifecycle,
                r-cran-magrittr,
                r-cran-pkgload,
                r-cran-praise,
+               r-cran-processx,
+               r-cran-ps (>= 1.3.4),
                r-cran-r6,
-               r-cran-rlang (>= 0.4.1),
-               r-cran-withr (>= 2.0.0)
-Standards-Version: 4.5.0
+               r-cran-rlang (>= 0.4.9),
+               r-cran-waldo,
+               r-cran-withr (>= 2.3.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
 Homepage: https://cran.r-project.org/package=testthat
