=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-xml2
Restrictions: allow-stderr
