=== debian/changelog ===
r-cran-testthat (3.1.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 18:28:43 +0100

r-cran-testthat (3.1.1-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-callr, r-cran-cli,
      r-cran-ps, r-cran-rlang and r-cran-withr.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Dec 2021 11:38:52 +0100

r-cran-testthat (3.1.0-2) unstable; urgency=medium

  * Fix d/copyright:
    - Change license to MIT
    - Mention catch.hpp

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Oct 2021 19:24:25 +0000

r-cran-testthat (3.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add myself to uploaders
  * d/t/control: Add r-cran-mockery to test depends

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Oct 2021 18:46:19 +0000

r-cran-testthat (3.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 13:39:59 +0200
