=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-cran-testthat
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Dylan Aïssi <daissi@debian.org>
+           Dylan Aïssi <daissi@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -11,7 +12,7 @@
                r-cran-brio,
                r-cran-callr (>= 3.5.1),
                r-cran-cli (>= 2.2.0),
-               r-cran-crayon (>= 1.3.4),
+               r-cran-crayon,
                r-cran-desc,
                r-cran-digest,
                r-cran-ellipsis,
@@ -25,9 +26,10 @@
                r-cran-ps (>= 1.3.4),
                r-cran-r6,
                r-cran-rlang (>= 0.4.9),
-               r-cran-waldo,
-               r-cran-withr (>= 2.3.0)
-Standards-Version: 4.5.1
+               r-cran-waldo (>= 0.2.4),
+               r-cran-withr (>= 2.4.3),
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
 Homepage: https://cran.r-project.org/package=testthat
