## r-cran-testthat 3.1.4

=== debian/changelog ===
r-cran-testthat (3.1.4-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 May 2022 09:47:30 +0200
