## r-cran-testthat 3.1.6

=== DESCRIPTION ===
Package: testthat
Title: Unit Testing for R
Version: 3.1.6
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd")),
    person("R Core team", role = "ctb",
           comment = "Implementation of utils::recover()")
  )
Description: Software testing is important, but, in part because it is
    frustrating and boring, many of us avoid it. 'testthat' is a testing
    framework for R that is easy to learn and use, and integrates with
    your existing 'workflow'.
License: MIT + file LICENSE
URL: https://testthat.r-lib.org, https://github.com/r-lib/testthat
BugReports: https://github.com/r-lib/testthat/issues
Depends: R (>= 3.1)
Imports: brio, callr (>= 3.5.1), cli (>= 3.4.0), desc, digest, ellipsis
        (>= 0.2.0), evaluate, jsonlite, lifecycle, magrittr, methods,
        pkgload, praise, processx, ps (>= 1.3.4), R6 (>= 2.2.0), rlang
        (>= 1.0.1), utils, waldo (>= 0.4.0), withr (>= 2.4.3)
Suggests: covr, curl (>= 0.9.5), diffviewer (>= 0.1.0), knitr, mockery,
        rmarkdown, rstudioapi, shiny, usethis, vctrs (>= 0.1.0), xml2
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/start-first: watcher, parallel*
Encoding: UTF-8
RoxygenNote: 7.2.1.9000
NeedsCompilation: yes
Packaged: 2022-12-08 22:26:26 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd],
  R Core team [ctb] (Implementation of utils::recover())
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-12-09 23:40:02 UTC
