=== debian/changelog ===
r-cran-testthat (3.1.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 14:13:48 +0100

r-cran-testthat (3.1.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 13:25:04 +0200
