=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                r-base-dev,
                r-cran-brio,
                r-cran-callr (>= 3.5.1),
-               r-cran-cli (>= 3.3.0),
-               r-cran-crayon (>= 1.3.4),
+               r-cran-cli (>= 3.4.0),
                r-cran-desc,
                r-cran-digest,
-               r-cran-ellipsis (>= 0.2.0),
+               r-cran-ellipsis,
                r-cran-evaluate,
                r-cran-jsonlite,
                r-cran-lifecycle,
@@ -24,11 +23,11 @@
                r-cran-praise,
                r-cran-processx,
                r-cran-ps (>= 1.3.4),
-               r-cran-r6 (>= 2.2.0),
+               r-cran-r6,
                r-cran-rlang (>= 1.0.1),
                r-cran-waldo (>= 0.4.0),
                r-cran-withr (>= 2.4.3)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
 Homepage: https://cran.r-project.org/package=testthat
