=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-xml2, r-cran-mockery
Restrictions: allow-stderr
