## r-cran-testthat 3.1.10

=== debian/changelog ===
r-cran-testthat (3.1.10-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:43:44 +0200

r-cran-testthat (3.1.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 15:10:38 +0200
