=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-r,
                r-base-dev,
                r-cran-brio,
-               r-cran-callr (>= 3.5.1),
+               r-cran-callr,
                r-cran-cli (>= 3.4.0),
                r-cran-desc,
                r-cran-digest,
@@ -19,15 +19,15 @@
                r-cran-jsonlite,
                r-cran-lifecycle,
                r-cran-magrittr,
-               r-cran-pkgload,
+               r-cran-pkgload (>= 1.3.0),
                r-cran-praise,
-               r-cran-processx,
-               r-cran-ps (>= 1.3.4),
+               r-cran-processx (>= 3.8.2),
+               r-cran-ps,
                r-cran-r6,
-               r-cran-rlang (>= 1.0.1),
-               r-cran-waldo (>= 0.4.0),
+               r-cran-rlang (>= 1.1.0),
+               r-cran-waldo (>= 0.5.0),
                r-cran-withr (>= 2.4.3)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
 Homepage: https://cran.r-project.org/package=testthat
