=== debian/changelog ===
r-cran-testthat (3.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:37:58 +0100

r-cran-testthat (3.2.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 15:26:19 +0200
