=== debian/control ===
--- 
+++ 
@@ -9,24 +9,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-brio,
-               r-cran-callr,
-               r-cran-cli (>= 3.4.0),
-               r-cran-desc,
-               r-cran-digest,
-               r-cran-ellipsis,
-               r-cran-evaluate,
-               r-cran-jsonlite,
-               r-cran-lifecycle,
-               r-cran-magrittr,
-               r-cran-pkgload (>= 1.3.0),
+               r-cran-brio (>= 1.1.3),
+               r-cran-callr (>= 3.7.3),
+               r-cran-cli (>= 3.6.1),
+               r-cran-desc (>= 1.4.2),
+               r-cran-digest (>= 0.6.33),
+               r-cran-evaluate (>= 0.21),
+               r-cran-jsonlite (>= 1.8.7),
+               r-cran-lifecycle (>= 1.0.3),
+               r-cran-magrittr (>= 2.0.3),
+               r-cran-pkgload (>= 1.3.2.1),
                r-cran-praise,
                r-cran-processx (>= 3.8.2),
-               r-cran-ps,
-               r-cran-r6,
-               r-cran-rlang (>= 1.1.0),
-               r-cran-waldo (>= 0.5.0),
-               r-cran-withr (>= 2.4.3)
+               r-cran-ps (>= 1.7.5),
+               r-cran-r6 (>= 2.5.1),
+               r-cran-rlang (>= 1.1.1),
+               r-cran-waldo (>= 0.5.1),
+               r-cran-withr (>= 2.5.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
