=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-curl (>= 0.9.5),
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-rstudioapi,
        r-cran-shiny,
        r-cran-usethis,
        r-cran-vctrs (>= 0.1.0),
        r-cran-xml2
Restrictions: allow-stderr
