## r-cran-testthat 3.2.1.1

=== debian/changelog ===
r-cran-testthat (3.2.1.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #1072634
  * Drop Nilesh from Uploaders as requested.  Thanks a lot for your work
    on this package Nilesh
  * Standards-Version: 4.7.0 (routine-update)
  * Make sure autopkgtest recreates zero byte files properly
  * debian/tests/run-unit-test: s/LC_ALL=C.UTF-8 //
    -> LC_ALL should not be set to let all tests pass

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2024 15:52:04 +0200
