=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: r-cran-testthat
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Dylan Aïssi <daissi@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
+           Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -26,7 +25,7 @@
                r-cran-rlang (>= 1.1.1),
                r-cran-waldo (>= 0.5.1),
                r-cran-withr (>= 2.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
 Homepage: https://cran.r-project.org/package=testthat
