=== debian/changelog ===
r-cran-testthat (3.2.3-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * d/tests/control: depends on the new r-cran-s7 package

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 09:12:33 +0900
