=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-cli (>= 3.6.1),
                r-cran-desc (>= 1.4.2),
                r-cran-digest (>= 0.6.33),
-               r-cran-evaluate (>= 0.21),
+               r-cran-evaluate (>= 1.0.1),
                r-cran-jsonlite (>= 1.8.7),
                r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr (>= 2.0.3),
@@ -23,8 +23,8 @@
                r-cran-ps (>= 1.7.5),
                r-cran-r6 (>= 2.5.1),
                r-cran-rlang (>= 1.1.1),
-               r-cran-waldo (>= 0.5.1),
-               r-cran-withr (>= 2.5.0)
+               r-cran-waldo (>= 0.6.0),
+               r-cran-withr (>= 3.0.2)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
