=== debian/tests/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
         r-cran-shiny,
         r-cran-usethis,
         r-cran-vctrs (>= 0.1.0),
-        r-cran-xml2
+        r-cran-xml2,
+        r-cran-s7
 Restrictions: allow-stderr
